Lazyload field options
post
/v1/connections/{uuid}/step2/{field_id}/more

Load more options for a field. This allows lazy loading of options for fields that have a lot of options, like folder trees.

🔐 Authentication
X-TOKEN Token generated for a UI session
Header parameter: X-TOKEN
📤 Request

uuid
string
required
uuid

The UUID of the connection for which further options are to be retrieved.

Example: 3598b23c-31db-4be9-9e6b-6aa1d5b60335
field_id
string
required

ID of the field that should be loaded more options for

Example: folder_id

Content Type: application/json
parent_id string

Provide the parent id of the field that should be loaded more options for. This is used to load more options for a specific folder tree.

Example: foo/bar
Request Example
📥 Response
200 Successfull
Content Type:
401 Unauthorized Error
Content Type:
403 Forbidden
Content Type:
404 Not Found
Content Type:
422 Unprocessable Entity
Content Type:
500 Internal Server Error
Content Type:
Response Examples